bind z "r_drawviewmodel 0"
bind x "r_drawviewmodel 1"
bind "v" "+movedown"
bind "g" "+moveup"
bind "q" "god"
bind "r" "notarget"
bind "h" "r_fullbright 1"
bind "j" "r_fullbright 0"
bind "n" "noclip"
bind "u" "host_speeds 0"
bind "y" "host_speeds 2"
bind "w" "+forward"
bind "s" "+back"
bind "a" "+moveleft"
bind "d" "+moveright"
bind "e" "+use"
bind tab "host_framerate .01"
bind shift "host_framerate 0"
sensitivity "3"
lookstrafe "0"
_windowed_mouse "1"
crosshair "0"
+mlook
gamma 2.5
brightness 1